package jp.mosp.payroll.dto;

import jp.mosp.common.common.BaseDto;

public class CmUnitAmountDto extends BaseDto {
	
	private static final long	serialVersionUID	= -734234952134684747L;
	
	// フィールド
	private String				kCode;										// 社員コード
	private String				unitType;									// 計算単価区分
	private double				unitAmount;								// 計算単価
																			
	
	/**
	 * コンストラクタ
	 */
	public CmUnitAmountDto() {
		super();
	}
	
	// アクセサメソッド
	public String getKCode() {
		return kCode;
	} // 社員コード
	
	public String getUnitType() {
		return unitType;
	} // 計算単価区分
	
	public double getUnitAmount() {
		return unitAmount;
	} // 計算単価
	
	public void setKCode(String kCode) {
		this.kCode = kCode;
	} // 社員コード
	
	public void setUnitType(String unitType) {
		this.unitType = unitType;
	} // 計算単価区分
	
	public void setUnitAmount(double unitAmoun) {
		unitAmount = unitAmoun;
	} // 計算単価
	
}
